@charset "UTF-8";

@import "increment.css";

/* /////////////////////////////////////////////////
 1.core layput
 	- contentAll
	- contentHead
	- contentBody
	- contentFoot
		- contentBodyMain
		- AreaBred
		- contentBodyNav
	
 2.core parts
  - AreaBred Parts
	- contentBodyNav Parts
///////////////////////////////////////////////// */



/* 1.core layput
==================================================*/
/*contentAll*/
div#contentAll{
	margin:0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
	background:#fff
	}

/*attentionArea*/
div#attentionArea{
	width:100%;
	min-width:1000px;
	background:#eceef0;
	border-top:1px solid #d1d3d5;
	border-bottom:1px solid #dfdfdf;
	padding:5px 0px;
	}
	div#attentionArea p{
		width:1000px;
		margin:0px auto;
		color:#ff0000;
		font-size:1.2em;
		}

/*contentBody*/
div#contentBody{
	margin:0px auto;
	padding:10px 0px;
	width:1000px;
	position:relative;
}

	/*contentBodyMainC1*/
	div#contentBodyMainC1{
		padding:0px;
		width:1000px;
		position:relative;
	}
	/*contentBodyMainC2*/
	div#contentBodyMainC2{
		padding:0px;
		width:805px;
		position:relative;
		float:right;
	}

	/* basic layout
	------------------------------------------------*/
	/*contentBodyNav*/
	div#contentBodyNav{
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		width:180px;
		float:left;
	}
	


/* 2.core parts
==================================================*/

	/* breadcrumb Parts
	------------------------------------------------*/
	/*ul.breadcrumb*/
	div#contentBody div.BreadCrumb{
		margin:0px 0px 10px 0px;
		padding:0px 0px 0px 10px;
		width:990px;
	}
	/*ul.breadcrumb li*/
	div#contentBody div.BreadCrumb ul li{
		display:block;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		float:left;
		line-height:1.6em;
		font-size:1.0em;
	}
	/*ul.breadcrumb li span*/
	div#contentBody div.BreadCrumb ul li a{
		word-break:keep-all;
		font-weight:bold;
	}



	/* contentBodyNav Parts
	------------------------------------------------*/

	/*contentBodyNavSearch*/
	#contentBodyNavSearch{
		width:178px;
		background:#d7f0e8;
		padding-bottom:5px;
		border:1px solid #009966;
		}
		/*defaultNavSearch*/
		#contentBodyNavSearch div.defaultNavSearch{
			width:158px;
			padding:10px 10px 0px 10px;
			}
		/*detailNavSearch*/
		#contentBodyNavSearch div.detailNavSearch{
			width:158px;
			padding:10px 10px 0px 10px;
			border-top:1px solid #009966;
			}

		/*input.formBtnSmall*/
		#contentBodyNav #contentBodyNavSearch p{
			margin-bottom:8px;
			color:#666666;
			}
		/*a.linkIconA*/
		#contentBodyNav .detailNavSearchBtn{width:158px; padding:10px 10px 6px 10px; background:transparent url(image/bg_detail_btn.gif) no-repeat; text-align:center;border:1px solid #009966; border-top:none;}
		/*input.formBtnSmall*/
		#contentBodyNavSearch p input.formBtnSmall{
			width:123px;
			padding:5px 0px 8px 0px;
			min-height:21px;
			_height:34px;
			background:transparent url(image/bg_search_btn.gif) no-repeat;
			border:none;
			color:#666;
			}
		#contentBodyNavSearch p input.formBtnSmall:hover{
			background:transparent url(image/bg_search_btn_ov.gif) no-repeat;
			color:#666;
			}
			
		/*select.selectTypeA*/
		#contentBodyNavSearch .selectWrap{
			display:none;
			}

		/*select.selectTypeA*/
		#contentBodyNavSearch p select.selectTypeA{
			width:120px;
			padding:2px;
			font-size:0.9em;
			}
		/*input.txtTypeA*/
		#contentBodyNavSearch p input.txtTypeA{
			width:150px;
			padding:2px;
			font-size:0.9em;
			}


	/*naviCategory*/
	#contentBodyNav dl.naviCategory{
		width:180px;
		}
		/*dt*/
		#contentBodyNav dl.naviCategory dt{
			background:#dde0e4 url(image/navi_category_bg.gif) no-repeat center bottom;
			font-weight:bold;
			padding:6px 10px 5px 10px;
			border-top:1px solid #009966;
			color:#fff;
			}
		/*dt*/
		#contentBodyNav dl.naviCategory dt.typeAsp{
			background:#fff url(image/navi_category_bg2.gif) no-repeat center bottom;
			font-weight:bold;
			padding:6px 10px 6px 10px;
			border-top: none;
			color:#009b63;
			}
		/*dd*/
		#contentBodyNav dl.naviCategory dd{
				border-top:1px solid #d3d3d3;
				margin-bottom:10px;
			}
		/*dd*/
		#contentBodyNav dl.naviCategory dd.typeAsp{
				border-top:1px solid #d9dbe1;
				margin-bottom:0px;
			}
		/*p*/
		#contentBodyNav dl.naviCategory dd p{
			text-align:right;
				font-size:0.8em;
				padding:7px 10px 5px 10px;
				background:#fff;
			}
		/*p*/
		#contentBodyNav dl.naviCategory dd p a{
			color:#464e8e;
			}

	/*localNav*/
	#localNav li{width:180px;}
	#localNav li a{display:block; color:#464e8e; font-size:0.9em; letter-spacing:-0.1em; border-bottom:1px solid #d3d3d3; padding:7px 30px 6px 10px; background:#e2e2e2 url(image/navi_down.gif) no-repeat 155px 0.8em; width:140px;}
	#localNav li.localNavNoChild a{display:block; color:#464e8e; font-size:0.9em; letter-spacing:-0.1em; border-bottom:1px solid #d3d3d3; padding:7px 10px 6px 10px; background:#e2e2e2; width:160px;}
	#localNav li.localNavParent.Open a{background-image:url(image/navi_up.gif);}
	#localNav li.localNavParent.Open ul a{padding:5px 10px 4px 30px; font-size:0.8em; background:#f3f3f3 url(image/icon_arrow.gif) no-repeat 10px 0.9em; width:140px;}
	

	#localNav li.localNavParent ul,
	#localNav li.localNavParent ul li.localNavParent ul{display:none;}
	#localNav li.localNavParent.Open ul{display:block;}
	#localNav li.localNavParent.Open ul li.localNavParent ul{display:none;}
	#localNav li.localNavParent.Open ul li.localNavParent.Open ul{display:block;}

	#localNav li.localNavParent.Open ul li.localNavParent a{padding:5px 30px 4px 30px; font-size:0.8em; background:#f3f3f3 url(image/navi_down.gif) no-repeat 155px 0.8em; width:120px;}
	#localNav li.localNavParent.Open ul li.localNavParent.Open a{background-image:url(image/navi_up.gif);}


	#localNav li.localNavParent.Open ul li.localNavParent.Open ul a{padding:5px 10px 4px 50px; font-size:0.8em; background:#fafafa url(image/icon_arrow.gif) no-repeat 30px 0.9em; width:120px;}

	/*localNav*/
	#contentBodyNav ul.normalNav li{width:180px;}
	#contentBodyNav ul.normalNav li ul{width:180px; padding:0px 0px 0px 0px; font-size:0.9em;}
	#contentBodyNav ul.normalNav li a{display:block; color:#464e8e; font-size:0.9em; border-bottom:1px solid #d9dbe1; padding:7px 10px 6px 25px; background:#fff url(image/icon_arrow.gif) no-repeat 10px 0.8em; width:145px;}
	#contentBodyNav ul.normalNav li.normalNavParent ul a{display:block; border:none; border-bottom:1px solid #d9dbe1; font-weight: normal; font-size:0.9em; padding:7px 10px 5px 40px; background:#fff url(image/icon_arrow.gif) no-repeat 20px 0.9em; width:130px;}


	/* breadcrumb Parts
	------------------------------------------------*/
	/*ul.breadcrumb*/
	div#contentBody div.errMessage ul li{text-align:left; color:#FF0000;}

/*detailNavSearchBtn*/
#contentBodyNav .detailNavSearchBtn .generalOnly{display:inline;}
#contentBodyNav .detailNavSearchBtn .techOnly{display:none;}